AOZ Studio Beta - Bug #965

AMOS import file not going into a new folder under my_aoz_applications folder
12/04/2022 10:39 AM - malcolm harvey

Status: Closed Start date: 12/04/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0 (u38)

Description

Currently using Betaoz channel ver edu 1.x, if you try and import AMOS, it seams to do it now, but then it comes up with a window
where you then cant click ok. All you can do is force close top right, eventually after about 5 times it exits.

The other thing is, | cant see where these files have actually gone to, | cant see them in my_aoz_applications currently or in the
folder where the AMOS files were sourced from.

Unknown at this point.??

History

#1 - 12/10/2022 08:28 AM - malcolm harvey
- File importamos_wrong_path.png added

Ok in the latest version you can click ok on the import box so that part is fixed.
As far as the AMOS import goes, as above it does import, but | have found now that it goes into or creates a folder

where the source file is and then creates another sub folder under that to put your then aoz converted files into.
So just needs to change to your correct my_aoz_applications folder now instead if possible.

#2 - 12/10/2022 08:31 AM - malcolm harvey

- File importamos_savepath.png added

File attached as well showing it should go to my_aoz_applications as it states, but as above only currently outputting to again a subfolder where the
source .AMOS file is.

#3 - 01/19/2023 01:26 AM - malcolm harvey
- Subject changed from AMOS import says imported but cant click ok and need to force close to AMOS import file not going into a new folder under

my_aoz_applications folder

#4 - 05/12/2023 12:48 AM - malcolm harvey
- Affected version changed from 1.0.0 (B17) to 1.0 (u38)

Same in u43.

#5 - 05/20/2023 11:51 PM - malcolm harvey

- Status changed from New to Closed

This will now no doubt be done away with as in the online editor coming shortly it will all import online anyways.
Or it will all go into the applications folder online regardless. Closed ticket.
